
#stacks_in_14 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_25 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_32 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_36 {
	margin: 0px 0px 5px 0px;
}
/* Layout
   ========================================================================== */

.box-columns-container *, .box-columns-container *:before, .box-columns-container *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* Mobile First Grid
   ========================================================================== */

.box-column { margin-bottom: 1.5rem; }

.box-column img {
	max-width: 100%!important;
	height: auto;
	max-height: 100%!important;
	width:100%;
}

@media (min-width: 40rem) {
  .box-column {
    float: left;
    margin: 0;
    padding-left: 0rem;
    padding-right: 0rem;
  }

  .box-column.full { width: 100%; }
  .box-column.two-thirds { width: 66.7%; }
  .box-column.half { width: 50%; }
  .box-column.third { width: 33.3%; }
  .box-column.fourth { width: 25%; }
  .box-column.fifth { width: 20%; }
  .box-column.sixth { width: 16.6%; }
  .box-column.seventh { width: 14.2%; }
  .box-column.eighth { width: 12.5%; }
  .box-column.flow-opposite { float: right; }
}

/* Hack for iPad Portrait */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 
 .box-column {
  padding-left: 0rem!important;
  padding-right: 0rem!important; }
}


/* Clearfix by Nicolas Gallagher
   ========================================================================== */

.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}

.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }
#stacks_in_61 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_73 {
	margin: 20px 0px 0px 0px;
}
.stacks_in_75textDropLogo{display:inline}.stacks_in_75textDropTitle{font-size:16px;cursor:pointer}.stacks_in_75textDropItemContain{padding-bottom:0px}.stacks_in_75textDropSub{padding-left:10px;}

#stacks_in_75 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_717 {
	margin: 0px 0px 10px 0px;
}
#stacks_in_746>.s3_row {
	margin: 0 -10px;
}

#stacks_in_746>.s3_row>.s3_column_left {
	width: 20.00%;
}

#stacks_in_746>.s3_row>.s3_column_right {
	width: 80.000000%;
}




#stacks_in_746>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_746>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_746>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_746 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_747 {
	margin: 0px 0px 0px 5px;
}
#stacks_in_739>.s3_row {
	margin: 0 -10px;
}

#stacks_in_739>.s3_row>.s3_column_left {
	width: 20.00%;
}

#stacks_in_739>.s3_row>.s3_column_right {
	width: 80.000000%;
}




#stacks_in_739>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_739>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_739>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_739 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_744 {
	margin: 0px 0px 0px 5px;
}
.stacks_in_203textDropLogo{display:inline}.stacks_in_203textDropTitle{font-size:16px;cursor:pointer}.stacks_in_203textDropItemContain{padding-bottom:0px}.stacks_in_203textDropSub{padding-left:10px;}

#stacks_in_203 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_805 {
	margin: 5px 0px 10px 0px;
}

#stacks_in_807 {
	margin: 5px 0px 10px 0px;
}

#stacks_in_809 {
	margin: 5px 0px 10px 0px;
}

#stacks_in_811 {
	margin: 5px 0px 10px 0px;
}

#stacks_in_813 {
	margin: 5px 0px 10px 0px;
}
.stacks_in_451textDropLogo{display:inline}.stacks_in_451textDropTitle{font-size:16px;cursor:pointer}.stacks_in_451textDropItemContain{padding-bottom:0px}.stacks_in_451textDropSub{padding-left:10px;}

#stacks_in_451 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_815 {
	margin: 5px 0px 0px 0px;
}

#stacks_in_817 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_819 {
	margin: 5px 0px 10px 0px;
}

#stacks_in_917 {
	margin: 0px 0px 10px 0px;
}
.stacks_in_327textDropLogo{display:inline}.stacks_in_327textDropTitle{font-size:16px;cursor:pointer}.stacks_in_327textDropItemContain{padding-bottom:0px}.stacks_in_327textDropSub{padding-left:10px;}

#stacks_in_327 {
	margin: 10px 0px 0px 0px;
}
.stacks_in_1075textDropLogo{display:inline}.stacks_in_1075textDropTitle{font-size:16px;cursor:pointer}.stacks_in_1075textDropItemContain{padding-bottom:0px}.stacks_in_1075textDropSub{padding-left:10px;}

#stacks_in_1075 {
	margin: 10px 0px 0px 0px;
}
/* Layout
   ========================================================================== */

.box-columns-container *, .box-columns-container *:before, .box-columns-container *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

/* Mobile First Grid
   ========================================================================== */

.box-column { margin-bottom: 1.5rem; }

.box-column img {
	max-width: 100%!important;
	height: auto;
	max-height: 100%!important;
	width:100%;
}

@media (min-width: 40rem) {
  .box-column {
    float: left;
    margin: 0;
    padding-left: 0rem;
    padding-right: 0rem;
  }

  .box-column.full { width: 100%; }
  .box-column.two-thirds { width: 66.7%; }
  .box-column.half { width: 50%; }
  .box-column.third { width: 33.3%; }
  .box-column.fourth { width: 25%; }
  .box-column.fifth { width: 20%; }
  .box-column.sixth { width: 16.6%; }
  .box-column.seventh { width: 14.2%; }
  .box-column.eighth { width: 12.5%; }
  .box-column.flow-opposite { float: right; }
}

/* Hack for iPad Portrait */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 
 .box-column {
  padding-left: 0rem!important;
  padding-right: 0rem!important; }
}


/* Clearfix by Nicolas Gallagher
   ========================================================================== */

.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}

.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }
#stacks_in_481 {
	margin: 20px 0px 0px 0px;
}
.stacks_in_472textDropLogo{display:inline}.stacks_in_472textDropTitle{font-size:16px;cursor:pointer}.stacks_in_472textDropItemContain{padding-bottom:0px}.stacks_in_472textDropSub{padding-left:10px;}

#stacks_in_472 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_1142 {
	margin: 20px 0px 0px 0px;
}
